利用之前,请注意


利用之前,请准备
 Mac的电脑(MacOSX 10.9以上) 跟 AppleID(从这里可以作
 Windows(必须是 Windows7以上,我們推荐 Windows10以上

使用的环境是,Ruby 2.1.3、Rails 4.2.6

 使用 Windows 的话,应为机种的关系,不能学「Coffee(应用编)」「7 : 上载图像的內容。